@import "../../../everest/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.sf-menu li a{
}
#footer #sidebar-footer.footer2 ul.menu{
    text-align: center;
}
#footer #sidebar-footer.footer2 ul.menu li{
    display: inline-block;
}
#footer #sidebar-footer.footer2 ul.menu li::after {
    content: '|';
    display: inline-block;
    margin: 0px 9px 0 5px;
}
#footer #sidebar-footer.footer2 ul.menu li:last-child::after{
    display: none;
}
.tax-product_cat #main .term-description {
    float: right;
    clear: both;
}
#breadcrumbs{
  /*  display: none;*/
}
body.rtl.woocommerce .woocommerce-result-count, body.rtl.woocommerce-page .woocommerce-result-count{
    clear: both;
}

.breadcrumbs {
    float: left;
    margin: 10px 0 20px 0;
    width: 100%;
}
.service-number {
    width: 70%;
    text-align: center;
    display: block;
    font-size: 24px;
    margin-top: 14px;
    font-family: 'Open Sans Hebrew Condensed', Arial, sans-serif;
}
.sf-menu a, .menu-no-found {
    line-height: 55px;
}
.breadcrumbs span:nth-child(3),
.breadcrumbs span.seperator:nth-child(2){
    display: none;
}
.sticky-header{
	background-color: #fff !important;
}
@media(max-width: 576px){
   .service-number {
    width: 100%;
} 
}
@media  (min-width: 768px) and  (max-width: 1200px){
    #header.logo-right .logo, .sticky-header.logo-right .logo {
        max-width: 150px;
    }
    .service-number{
        width: 100%;
        display: block;
        font-size: 18px;
        margin-top: 9px;
    }
    .sf-menu li:first-child a {
        padding-right: 0;
    }
    .sf-menu li:last-child a {
        padding-left:0;
    }
    .sf-menu li a {
        padding: 0 1.3em;
        line-height: 35px!important;
    }

}